@import url("https://fonts.googleapis.com/css2?family=Orbitron:wght@700;800;900&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  color: #85313e !important;
}
#my-navbar {
  font-size: 1.4rem !important;
  font-weight: 700;
  background-color: #fcf7f3 !important;
  color: #85313e !important;
}
#hero-sec {
  background-image: url(./bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-color: #f8f2ed;
  height: 90vh;
  width: 100%;
}
#about-img {
  background-image: url(./zero2.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  /* font-family: "Black Ops One", cursive !important;
  font-weight: 400 !important; */
  height: 70vh;
  width: 20%;
}
#about-data h1 {
  font-size: 3rem;
  font-family: "Orbitron", sans-serif;
  font-weight: 400 !important;
}
#about-data p {
  font-size: 1.2rem;
  font-family: sans-serif;
  color: #3d0303 !important;
  font-weight: 400 !important;
}
span {
  color: rgb(0, 0, 0) !important;
  font-size: 1.3rem;
  font-weight: 600;
  font-family: "Orbitron", sans-serif;
}
section {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  color: white !important;
  background-color: #ffffff !important;
}
section,
.container,
.container-fluid {
  position: relative;
  word-wrap: break-word;
}
.aboutme img {
  width: 45%;
}
img {
  vertical-align: middle;
  border-style: none;
}
.section-team {
  font-family: "Poppins", sans-serif;
  padding: 80px 0;
}
.section-team .header-section {
  margin-bottom: 50px;
}
.section-team .header-section .small-title {
  margin-bottom: 25px;
  font-size: 16px;
  font-weight: 500;
  color: #3e64ff;
}
.section-team .header-section .title,
.about-tittle {
  font-weight: 600;
  font-family: "Orbitron", sans-serif;
  font-family: "Black Ops One" !important;
  font-size: 3rem;
}
.about-tittle {
  margin-bottom: 5rem !important;
  margin-top: 8rem !important;
}
.section-team .single-person {
  margin-top: 30px;
  padding: 30px;
  background-color: #2f0a0f;
  border-radius: 5px;
}
.section-team .single-person .person-image {
  position: relative;
  margin-bottom: 50px;
  border-radius: 50%;
  border: 4px dashed transparent;
  transition: padding 0.3s;
}
.section-team .single-person .person-image img {
  width: 100%;
  border-radius: 50%;
  border-style: solid;
  border-width: 4px;
  border-color: #fcf7f3;
}
footer span {
  font-size: 15px !important;
}
.section-team .single-person .person-info .speciality {
  text-transform: uppercase;
  font-size: 14px;
  color: rgb(175, 175, 175) !important;
}
.full-name {
  color: #f8f2ed !important;
}
input[type="text"],
select,
textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
}

input[type="submit"] {
  background-color: #85313e;
  color: rgb(237, 237, 237) !important;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type="submit"]:hover {
  background-color: #f40000;
}
